## click-apparmor 0.0.3

=== debian/changelog ===
click-apparmor (0.0.3) saucy; urgency=low

  * split out python3-apparmor-click to only generate python3 versions
    of everything.

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 23 Jul 2013 12:25:45 -0700

click-apparmor (0.0.2) saucy; urgency=low

  * Update to incorporate click packaging and hook changes

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 23 Jul 2013 06:37:21 -0700

click-apparmor (0.0.1) UNRELEASED; urgency=low

  * Initial release.

 -- Steve Beattie <sbeattie@ubuntu.com>  Thu, 11 Jul 2013 10:20:01 -0700
