## click-apparmor 0.0.4

=== debian/changelog ===
click-apparmor (0.0.4) saucy; urgency=low

  * debian/rules: move dh_click to override_dh_auto_install

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 24 Jul 2013 02:05:31 -0500
