=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,8 @@
 	done
 	# make location in /var to store symlinks
 	mkdir -p $(CURDIR)/debian/tmp/var/lib/apparmor/clicks
+
+override_dh_click:
 	dh_click --name apparmor
 
 override_dh_auto_clean:
