## click-apparmor 0.0.5

=== debian/changelog ===
click-apparmor (0.0.5) saucy; urgency=low

  [ Steve Beattie ]
  * debian/control: fix typo in maintainer email address
  * apparmor/click.py:
    - fix up pyflakes warnings (1 false positive remains)
    - fix up some pylint warnings
    - some click applications don't specify the policy_groups entry at
      all when using the 'unconfined' template; don't reject and instead
      automatically create an empty list
    - use a default value for policy_version as well, again to be
      lenient in what is missing from what we accept

  [ Jamie Stranboge ]
  * debian/rules: run testsuite
  * test-clicktool.py: pyflakes cleanups

 -- Steve Beattie <sbeattie@ubuntu.com>  Wed, 24 Jul 2013 15:42:26 -0700
