=== debian/rules ===
--- 
+++ 
@@ -37,3 +37,8 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
+
+override_dh_auto_test:
+	set -e; for python in $(PY3); do \
+		$$python ./test-clicktool.py; \
+	done
