## click-apparmor 0.1.0

=== debian/changelog ===
click-apparmor (0.1.0) saucy; urgency=low

  * some pep8/code/comment cleanups and add documentation
  * remove unused aa-clickprototype
  * debian/rules: update to run pep8

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 08 Aug 2013 15:44:26 -0500
