=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: click-apparmor
 Section: admin
 Priority: optional
-Maintainer: Steve Beattie <steve.beattie@canoinical.com>
+Maintainer: Steve Beattie <steve.beattie@canonical.com>
 Build-Depends: debhelper (>= 9), python3 (>= 3.3), python3-all, python3-setuptools, python3-debian, pep8, click-dev
 Standards-Version: 3.9.4
 X-Python3-Version: >= 3.3
