=== debian/rules ===
--- 
+++ 
@@ -42,3 +42,6 @@
 	set -e; for python in $(PY3); do \
 		$$python ./test-clicktool.py; \
 	done
+	pep8 ./aa-clickhook
+	pep8 ./aa-clicktool
+	pep8 --filename="*.py" .
