## click-apparmor 0.1.1

=== debian/changelog ===
click-apparmor (0.1.1) saucy; urgency=low

  * implement apparmor_available() to allow installing click packages when
    apparmor is not available. Obviously this is not generally recommended
    for normal use, but is valid when installing click packages in a chroot,
    as with live-build
    - apparmor/click.py: implement apparmor_available()
    - test-clicktool.py: add tests
    - aa-clickhook: adjust to use apparmor_available()

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 13 Aug 2013 07:15:45 -0500
