## click-apparmor 0.1.2

=== debian/changelog ===
click-apparmor (0.1.2) saucy; urgency=low

  * apparmor/click.py:
    - add dbus_path() (uses libnih-dbus) to generate an APP_ID_DBUS template
      variable
    - rename APPNAME to APP_PKGNAME and APPVERSION to APP_VERSION to make
      policy clear wrt click documentation
  * aa-clickhook: report but don't trace back failures to generate the profile
  * update tests for above
  * debian/control:
    - Build-Depends on libnih-dbus1 (needed for tests)
    - python3-apparmor-click should Depends on libnih-dbus1
    - python3-apparmor-click should Depends on apparmor-easyprof-ubuntu >=
      1.0.17 (due to variable name changes)
    - tighten up other dependencies

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 16 Aug 2013 12:22:42 -0500
