## click-apparmor 0.1.3

=== debian/changelog ===
click-apparmor (0.1.3) saucy; urgency=low

  * support different policy vendors since the click hook should be usable
    with alternative app stores

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 16 Aug 2013 16:27:44 -0500
