=== debian/control ===
Source: click-apparmor
Section: admin
Priority: optional
Maintainer: Steve Beattie <steve.beattie@canonical.com>
Build-Depends: debhelper (>= 9),
 python3 (>= 3.3),
 python3-all,
 python3-setuptools,
 python3-debian,
 pep8,
 click-dev,
 libnih-dbus1
Standards-Version: 3.9.4
X-Python3-Version: >= 3.3

Package: click-apparmor
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 click,
 python3-apparmor-click (= ${binary:Version})
Description: Click manifest to AppArmor easyprof conversion tools
 Provides a tool and a click hook for generating and managing AppArmor
 policies for Click packages.

Package: python3-apparmor-click
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 apparmor-easyprof,
 apparmor-easyprof-ubuntu (>= 1.0.17),
 python3-click,
 libnih-dbus1
Description: Click manifest to AppArmor easyprof conversion tools
 Provides a python library for converting Ubuntu Click package
 manifests to AppArmor easyprof manifest files to generate AppArmor
 policies.
