## click-apparmor 0.1.11

=== debian/changelog ===
click-apparmor (0.1.11) saucy; urgency=low

  * don't traceback on os.remove (LP: #1234908)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 03 Oct 2013 14:46:54 -0500

click-apparmor (0.1.10) saucy; urgency=low

  * work around lack of first boot postinst-style code in lxc-android-config
    and ship a click-apparmor upstart job. This checks to see if apparmor or
    apparmor-easyprof-ubuntu's dpkg md5sums changed, and if so, runs
    'aa-clickhook -f'. This allows us to update policy for click packages on
    reboot after system-image updates. Note, the click system hooks job is
    not enough, because that correctly uses 'aa-clickhook' without arguments.
    'aa-clickhook -f' isn't normally needed so this job completes quickly
    in typical reboots ('aa-clickhook -f' still only updates the click policy
    that is affected). (LP: #1229449)
  * don't verify the policy before load. It will error on load which is
    equivalent to erroring out before load. This allows us to avoid parsing
    policy twice which can save significant time when regenerating lots of
    profiles, which is important during first boot after system upgrade
  * generated policy should be readable by everyone (the click security
    manifests are not private)
  * fix default path to apparmor_parser (thus avoiding a needless 'which')
  * debian/rules: cleanup .coverage and apparmor/__pycache__

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 23 Sep 2013 14:11:03 -0500

click-apparmor (0.1.9) saucy; urgency=low

  * aa-exec-click: account for when /usr/sbin is not in the user's PATH

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 05 Sep 2013 09:05:12 -0500

click-apparmor (0.1.8) saucy; urgency=low

  * apparmor/click.py: don't forget to delete temporary file when not
    updating policy
  * aa-clickhook, apparmor/click.py: add --include=PATH option for injecting
    #include "PATH" into profiles to support QA testing (eg, autopilot)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 04 Sep 2013 17:10:42 -0500

click-apparmor (0.1.7) saucy; urgency=low

  * README: update to describe how to test
  * add several new tests to complete coverage of apparmor/click.py
  * apparmor/click.py
    - don't overwrite existing file of policy is unchanged
    - fix couple of tracebacks with error reporting found by new tests
  * debian/control: Build-Depends on apparmor-easyprof-ubuntu since it is
    needed by the testsuite

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 30 Aug 2013 07:09:02 -0500

click-apparmor (0.1.6) saucy; urgency=low

  * fix bashism in aa-exec-click

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 27 Aug 2013 16:01:25 -0500

click-apparmor (0.1.5) saucy; urgency=low

  * add aa-exec-click
  * debian/control: Depends on apparmor that ships aa-exec
  * abstract out _unload_profile()
  * clarify clickname, profile_filename (formerly profilename) and raw_name
  * don't try to unload the profile from the kernel. Once there is a
    guarantee that the app is not running, then we can remove the profile

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 26 Aug 2013 13:30:41 -0500
