=== debian/control ===
--- 
+++ 
@@ -9,15 +9,17 @@
  python3-debian,
  pep8,
  click-dev,
- libnih-dbus1
+ libnih-dbus1,
+ apparmor-easyprof-ubuntu
 Standards-Version: 3.9.4
 X-Python3-Version: >= 3.3
 
 Package: click-apparmor
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
+ python3-apparmor-click (= ${binary:Version}),
  click,
- python3-apparmor-click (= ${binary:Version})
+ apparmor (>= 2.8.0-0ubuntu15)
 Description: Click manifest to AppArmor easyprof conversion tools
  Provides a tool and a click hook for generating and managing AppArmor
  policies for Click packages.
