=== debian/rules ===
--- 
+++ 
@@ -31,12 +31,17 @@
 	done
 	# make location in /var to store symlinks
 	mkdir -p $(CURDIR)/debian/tmp/var/lib/apparmor/clicks
+	# copy aa-exec-click into place
+	install -D -m 755 $(CURDIR)/aa-exec-click \
+		$(CURDIR)/debian/tmp/usr/bin/aa-exec-click
 
 override_dh_click:
 	dh_click --name apparmor
 
 override_dh_auto_clean:
 	dh_auto_clean
+	rm -f ./.coverage
+	rm -rf ./apparmor/__pycache__
 
 override_dh_auto_test:
 	set -e; for python in $(PY3); do \
