## click-apparmor 0.2

=== debian/changelog ===
click-apparmor (0.2) trusty; urgency=low

  * aa-exec-click: don't allow running under X by default
    - abort if running under X
    - add -x option to force running under X
    - add aa-exec-click.1 man page
    - debian/click-apparmor.manpages: install aa-exec-click.1
  * debian/control:
    - drop unneeded Depends on python3-click
    - Build-Depends on pyflakes
  * add Makefile for tests
  * debian/rules:
    - don't also call dh_auto_build now that we have a Makefile
    - update to use Makefile for test commands
  * support alternate frameworks and subframeworks
  * add API for querying policy version given the click framework
  * add aa-clickquery tool to use query API with associated man page and
    autopkgtest
  * add aa-clickhook man page

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 14 Mar 2014 10:17:11 -0500

click-apparmor (0.1.15.3) trusty; urgency=low

  [ Jamie Strandboge ]
  * regenerate policy if hook symlink is newer than the profile (LP: #1291549)
  * debian/control: update for CI Train
    - Set X-Auto-Uploader to no-rewrite-version
    - Set Vcs-Bzr to the new target branch

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 13 Mar 2014 02:18:35 +0000

click-apparmor (0.1.14) trusty; urgency=medium

  * implement autopkgtests
    - add debian/tests/control
    - add preliminary tests to debian/tests
    - adjust debian/control for XS-Testsuite
  * test-clicktool.py: don't run unload profiles if ADTTMP is set
  * apparmor/click.py: adjust to add mock_testenv and honor it to skip
    checking apparmor_dirs when set

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 05 Feb 2014 17:35:29 -0500

click-apparmor (0.1.13) trusty; urgency=low

  * prepend the click install directory to XDG_DATA_DIRS (LP: #1250546)
  * aa-exec-click: adjust to update LD_LIBRARY_PATH and QML2_IMPORT_PATH
  * debian/control: make click-apparmor Architecture: any so we can obtain
    the gnu triplet
  * debian/rules: adjust aa-exec-click for gnu triplet

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 17 Dec 2013 10:18:55 -0600

click-apparmor (0.1.12) trusty; urgency=low

  [ Colin Watson ]
  * Treat manifests as UTF-8, even in non-UTF-8 locales (LP: #1245677).

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 28 Oct 2013 19:33:23 -0700
