=== debian/control ===
--- 
+++ 
@@ -8,14 +8,19 @@
  python3-setuptools,
  python3-debian,
  pep8,
+ pyflakes,
  click-dev,
  libnih-dbus1,
  apparmor-easyprof-ubuntu
 Standards-Version: 3.9.4
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-security/click-apparmor/trunk
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-security/click-apparmor/trunk/files
+X-Auto-Uploader: no-rewrite-version
 X-Python3-Version: >= 3.3
+XS-Testsuite: autopkgtest
 
 Package: click-apparmor
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends},
  python3-apparmor-click (= ${binary:Version}),
  click,
@@ -29,7 +34,6 @@
 Depends: ${misc:Depends}, ${python3:Depends},
  apparmor-easyprof,
  apparmor-easyprof-ubuntu (>= 1.0.17),
- python3-click,
  libnih-dbus1
 Description: Click manifest to AppArmor easyprof conversion tools
  Provides a python library for converting Ubuntu Click package
