=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,12 @@
 # Run setup.py with the default python3 last so that the scripts use
 # #!/usr/bin/python3 and not #!/usr/bin/python3.X.
 PY3 := $(filter-out $(PY3DEFAULT),$(PY3REQUESTED)) python3
+GNUTRIPLET := $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
 
 %:
 	dh $@ --with python3,click
 
 override_dh_auto_build:
-	dh_auto_build
 	set -e; for python in $(PY3); do \
 		$$python setup.py build; \
 	done
@@ -34,19 +34,18 @@
 	# copy aa-exec-click into place
 	install -D -m 755 $(CURDIR)/aa-exec-click \
 		$(CURDIR)/debian/tmp/usr/bin/aa-exec-click
+	# adjust aa-exec-click for multiarch
+	sed -i "s/gnutriplet='###GNUTRIPLET###'/gnutriplet='$(GNUTRIPLET)'/" \
+		$(CURDIR)/debian/tmp/usr/bin/aa-exec-click
 
 override_dh_click:
 	dh_click --name apparmor
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f ./.coverage
-	rm -rf ./apparmor/__pycache__
 
 override_dh_auto_test:
-	set -e; for python in $(PY3); do \
-		$$python ./test-clicktool.py; \
-	done
-	pep8 ./aa-clickhook
-	pep8 ./aa-clicktool
-	pep8 --filename="*.py" .
+	#make pyflakes-check # needs locales setup
+	make pep8-check
+	LC_ALL=C make man-check
+	make test
