=== debian/tests/control ===
Tests: run_testsuite-as-root test_aa-exec-click test_aa-clickhook test_aa-clickquery
Restrictions: needs-root allow-stderr
Depends: @, click
