## click-apparmor 0.2ubuntu1

=== debian/changelog ===
click-apparmor (0.2ubuntu1) trusty-proposed; urgency=medium

  * Build-depend on apparmor-easyprof. (LP: #1451459)

 -- Matthias Klose <doko@carbon>  Thu, 17 Sep 2015 01:05:09 +0200
