=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: click-apparmor
 Section: admin
 Priority: optional
-Maintainer: Steve Beattie <steve.beattie@canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Steve Beattie <steve.beattie@canonical.com>
 Build-Depends: debhelper (>= 9),
  python3 (>= 3.3),
  python3-all,
@@ -11,6 +12,7 @@
  pyflakes,
  click-dev,
  libnih-dbus1,
+ apparmor-easyprof,
  apparmor-easyprof-ubuntu
 Standards-Version: 3.9.4
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-security/click-apparmor/trunk
