## click-apparmor 0.2.11.2

=== debian/changelog ===
click-apparmor (0.2.11.2) utopic; urgency=medium

  * aa-clickhook: disable expr tree simplification when calling the parser
    since this considerably slows down click policy compiles (LP: #1383858)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 22 Oct 2014 14:24:15 -0400

click-apparmor (0.2.11.1) utopic; urgency=medium

  * aa-clickhook: don't remove the lock file so we can properly handle 3 or
    more processes contending for the lock

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 07 Oct 2014 09:32:53 -0500

click-apparmor (0.2.11) utopic; urgency=medium

  * apparmor/click.py: be more careful with out_fn assignment in
    output_policy()
  * aa-clickhook: implement blocking lockfile to make sure this script does
    not run concurrently with itself (LP: #1377338)

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 07 Oct 2014 00:15:57 -0500

click-apparmor (0.2.10) utopic; urgency=medium

  * also remove cache files on uninstall (LP: #1375938)
  * obtain all available click database names from click and use all of them
    in CLICK_DIR. This ensures that the profile can be used regardless of
    where the click app installation directory is (LP: #1371574)
  * debian/postinst: update the cached .md5sums file on upgrade to avoid
    running on install and then again on first boot after upgrade. This change
    only affects apt upgrades and not system-image upgrades since system-image
    upgrades always use the existing .md5sums if they exist (see
    /etc/system-image/writable-paths).

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 06 Oct 2014 16:01:26 -0500

click-apparmor (0.2.9) utopic; urgency=medium

  * update/properly implement aa-clickhook autopkgtest override tests

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 11 Jul 2014 12:47:20 -0500

click-apparmor (0.2.8) utopic; urgency=medium

  * update man page for how aa-clickhook works and tips on how to use it
  * implement policy overrides for abstractions, policy_groups, read_path
    and write_path and adjust autopkgtests

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 09 Jul 2014 04:06:35 -0500

click-apparmor (0.2.7) utopic; urgency=medium

  * Remove init script and upstart job. This is now handled by the upstart
    job in the main apparmor package.
    - debian/control: bump depends to apparmor package with upstart job.
    - debian/postinst, debian/preinst, debian/postrm: remove init scripts
      with dpkg-maintscript-helper.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 20 Jun 2014 07:25:52 -0400

click-apparmor (0.2.6) utopic; urgency=medium

  * add APP_APPNAME to APP_PKGNAME_DBUS to AppArmor variables

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 16 Jun 2014 08:30:18 -0500

click-apparmor (0.2.5) utopic; urgency=medium

  * debian/click-apparmor.init: add a sysv init script to satisfy init
    system transition. (LP: #1322296)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 29 May 2014 16:56:05 +0200

click-apparmor (0.2.4) utopic; urgency=medium

  * update debian/tests for 1.2 policy

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 22 May 2014 16:23:12 +0200

click-apparmor (0.2.3) utopic; urgency=medium

  * add 14.10 framework transform and tests
  * debian/control: adjust Maintainer

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 22 May 2014 11:41:08 +0200

click-apparmor (0.2.2) utopic; urgency=medium

  * aa-exec-click: adjust LD_LIBRARY_PATH to also include $pkgdir/lib"

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 01 May 2014 09:30:09 -0500

click-apparmor (0.2.1) utopic; urgency=medium

  * debian/tests/test_aa-clickhook:
    - fix user detection. Thanks to Martin Pitt
    - use 'click list --user=$user'
  * debian/control: Build-Depends on apparmor-easyprof

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 30 Apr 2014 10:47:55 -0500
