=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: click-apparmor
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Steve Beattie <steve.beattie@canonical.com>
+Maintainer: Ubuntu Security <security@ubuntu.com>
 Build-Depends: debhelper (>= 9),
  python3 (>= 3.3),
  python3-all,
@@ -10,6 +9,7 @@
  python3-debian,
  pep8,
  pyflakes,
+ click,
  click-dev,
  libnih-dbus1,
  apparmor-easyprof,
@@ -26,7 +26,7 @@
 Depends: ${misc:Depends}, ${python3:Depends},
  python3-apparmor-click (= ${binary:Version}),
  click,
- apparmor (>= 2.8.0-0ubuntu15)
+ apparmor (>= 2.8.96~2541-0ubuntu1~)
 Description: Click manifest to AppArmor easyprof conversion tools
  Provides a tool and a click hook for generating and managing AppArmor
  policies for Click packages.
