## click-apparmor 0.3.8

=== debian/changelog ===
click-apparmor (0.3.8) vivid; urgency=medium

  * debian/control: Recommends 'click | ubuntu-snappy-cli' instead of Depends
    (to get click off the snappy images; click is already exlicitly seeded in
    touch-core seed)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 16 Apr 2015 12:40:23 -0500

click-apparmor (0.3.7) vivid; urgency=medium

  * add find_usable_framework() and use it to parse lists in the frameworks
    field of the snappy compat click manifest. This is needed for snaps to use
    snap frameworks

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 13 Apr 2015 13:45:05 -0500

click-apparmor (0.3.6) vivid; urgency=medium

  * update ubuntu-core-15.04 to use 15.04 policy_version as shipped by
    ubuntu-core-security-apparmor
  * add ubuntu-core-15.10 and ubuntu-core-16.04 framework transforms
  * add early snappy compatibility when policy_version is 1.3 and
    policy_vendor is ubuntu-snappy

 -- Jamie Strandboge <jamie@ubuntu.com>  Sat, 11 Apr 2015 11:56:24 -0500

click-apparmor (0.3.5) vivid; urgency=medium

  * hardcode databases on snappy systems instead of using gi.repository to
    import Click
  * debian/control: adjust to use Depends: click | snappy-ubuntu-cli

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 09 Apr 2015 19:38:01 -0500

click-apparmor (0.3.4) vivid; urgency=medium

  * support framework policy
    - remove docker-1.3 workaround
    - debian/control: click-apparmor Depends/Build-Depends on apparmor >=
      2.9.1-0ubuntu8~pre8
    - add framework_includes_dir to configuration section of click.py
    - add --include-templates-dir and --include-policy-groups-dir to easyprof
      args
  * debian/control: python3-apparmor-click Depends on apparmor-easyprof-ubuntu
    or apparmor-easyprof-ubuntu-snappy
  * debian/click-apparmor.dirs: install templates and policygroups directories
    in /var/lib/snappy/apparmor

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 27 Mar 2015 14:01:29 -0500

click-apparmor (0.3.3) vivid; urgency=medium

  * implement policy additions for abstractions, policy_groups, read_path
    and write_path and adjust autopkgtests (LP: #1425151)

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 25 Feb 2015 16:38:49 -0600

click-apparmor (0.3.2) vivid; urgency=medium

  * finish/clean-up aa-profile-hook implementation
  * add units tests for aa-profile-hook
  * add autopkgtests for aa-profile-hook

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 15 Jan 2015 16:03:42 -0600

click-apparmor (0.3.2~snappy2) vivid; urgency=medium

  * adjust aa-profile-hook to set profile attachment and click variables if
    ###PROFILEATTACH### and ###VAR### are set
  * temporarily add docker-1.3 framework

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 03 Dec 2014 17:41:44 -0600

click-apparmor (0.3.2~snappy1) vivid; urgency=medium

  * add aa-profile-hook to provide apparmor-profile hook to install AppArmor
    profiles
  * debian/click-apparmor.install: install aa-profile-hook
  * debian/click-apparmor.dirs: create /var/lib/apparmor/snappy/profiles
  * debian/click-apparmor.manpages: install manpage
  * debian/rules: adjust to install apparmor-profile hook

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 02 Dec 2014 17:10:48 -0600

click-apparmor (0.3.1) vivid; urgency=medium

  * debian/tests/run_testsuite-as-root: adjust import for src.apparmor change

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 25 Nov 2014 19:37:11 -0600

click-apparmor (0.3) vivid; urgency=medium

  * add 15.04 frameworks, tests and autopkgtests
  * aa-clickhook, aa-clickquery, aa-clicktool, click.py, test-clicktool.py:
    use apparmor.common now that python3-apparmor is usable
  * fix running testsuite on systems with python2-apparmor-click already
    installed:
    - move apparmor/ to src/apparmor/
    - src/apparmor/click.py: clean up imports and references to imported
      items
    - test-clicktool.py: import from src.apparmor, not apparmor, clean up
      imports and references to imported items
    - adjust setup.py to use "package_dir = {'':'src'},"
  * skip duplicate policy groups, abstractions, read_path and write_path
    (LP: #1271577)
  * allow specifying multiple --include paths to aa-clickhook (LP: #1384812)
  * add autopkgtests for --include
  * simplify and document procedure for adding new frameworks (LP: #1387409)
  * debian/postrm: remove md5sum file on purge
  * add ubuntu-core-15.04 framework and adjust tests

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 25 Nov 2014 10:37:31 -0600
