## click-apparmor 0.3.10

=== Makefile ===
--- 
+++ 
@@ -22,18 +22,18 @@
 	$(PYTHON) -m coverage run ./test-clicktool.py
 
 coverage-report:
-	$(PYTHON) -m coverage report --show-missing --omit="*/apparmor/easyprof.py,*/pkg_resources.py"
+	$(PYTHON) -m coverage report --show-missing --omit="*/apparmor/easyprof.py,*/apparmor/common.py,test-clicktool.py,*/gi/*,*/pkg_resources.py"
 
 pyflakes-check: clean
 	$(shell test -d $(TMPDIR) || mkdir $(TMPDIR))
-	$(shell $(PYFLAKES_EXE) apparmor/*py ./aa-clickhook ./aa-clicktool ./aa-clickquery ./test-clicktool.py 2>&1 | grep -v "undefined name '_'" > $(PYFLAKES))
+	$(shell $(PYFLAKES_EXE) ./src/apparmor/*py ./aa-clickhook ./aa-clicktool ./aa-clickquery ./test-clicktool.py ./aa-profile-hook 2>&1 | grep -v "undefined name '_'" > $(PYFLAKES))
 	cat "$(PYFLAKES)"
 	test ! -s "$(PYFLAKES)"
 	@echo "Syntax is ok"
 
 pep8-check: clean
 	$(shell test -d $(TMPDIR) || mkdir $(TMPDIR))
-	$(shell pep8 apparmor/*py ./aa-clickhook ./aa-clicktool ./aa-clickquery ./test-clicktool.py 2>&1 > $(PEP8))
+	$(shell pep8 ./src/apparmor/*py ./aa-clickhook ./aa-clicktool ./aa-clickquery ./test-clicktool.py ./aa-profile-hook 2>&1 > $(PEP8))
 	cat "$(PEP8)"
 	test ! -s "$(PEP8)"
 	@echo "PEP8 ok"
@@ -55,6 +55,8 @@
 
 clean:
 	rm -rf $(TMPDIR)
-	rm -f ./apparmor/*.pyc
-	rm -rf ./apparmor/__pycache__
+	rm -f ./src/apparmor/*.pyc
+	rm -rf ./src/apparmor/__pycache__
+	rm -rf ./__pycache__
 	rm -rf ./.coverage
+	rm -rf ./build
