=== debian/changelog ===
click-apparmor (0.3.10) wily; urgency=medium

  * debian/tests/test_aa-clickhook, test_aa-profile-hook: mock apparmor cache
    file so as not to give confusing error during click unregister with newer
    click versions
  * src/apparmor/click.py:
    - whitespace update for new pep8
    - update mappings for ubuntu-sdk-15.10 and ubuntu-personal

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 14 Aug 2015 11:12:23 -0500

click-apparmor (0.3.9build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 03:33:44 +0000

click-apparmor (0.3.9) wily; urgency=medium

  [ Jamie Strandboge ]
  * 'improve' detection is system is snappy. This is crude but is better than
    the previous check

  [ Sergio Schvezov ]
  * Add /frameworks to CLICK_DIR on snappy-based systems

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 12 Jun 2015 14:33:49 -0500
