=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  click,
  click-dev,
  libnih-dbus1,
- apparmor-easyprof,
+ apparmor-easyprof (>= 2.9.1-0ubuntu8~pre8),
  apparmor-easyprof-ubuntu
 Standards-Version: 3.9.4
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-security/click-apparmor/trunk
@@ -25,8 +25,8 @@
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends},
  python3-apparmor-click (= ${binary:Version}),
- click,
- apparmor (>= 2.8.96~2541-0ubuntu1~)
+ apparmor (>= 2.9.1-0ubuntu8~pre8)
+Recommends: click | ubuntu-snappy-cli
 Description: Click manifest to AppArmor easyprof conversion tools
  Provides a tool and a click hook for generating and managing AppArmor
  policies for Click packages.
@@ -35,7 +35,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
  apparmor-easyprof,
- apparmor-easyprof-ubuntu (>= 1.0.17),
+ apparmor-easyprof-ubuntu (>= 1.0.17) | ubuntu-core-security-apparmor,
  libnih-dbus1
 Description: Click manifest to AppArmor easyprof conversion tools
  Provides a python library for converting Ubuntu Click package
