## click-apparmor 0.3.13

=== Makefile ===
--- 
+++ 
@@ -26,14 +26,14 @@
 
 pyflakes-check: clean
 	$(shell test -d $(TMPDIR) || mkdir $(TMPDIR))
-	$(shell $(PYFLAKES_EXE) ./src/apparmor/*py ./aa-clickhook ./aa-clicktool ./aa-clickquery ./test-clicktool.py ./aa-profile-hook 2>&1 | grep -v "undefined name '_'" > $(PYFLAKES))
+	$(shell $(PYFLAKES_EXE) ./src/apparmor/*py ./aa-clickhook ./aa-clicktool ./aa-clickquery ./test-clicktool.py 2>&1 | grep -v "undefined name '_'" > $(PYFLAKES))
 	cat "$(PYFLAKES)"
 	test ! -s "$(PYFLAKES)"
 	@echo "Syntax is ok"
 
 pep8-check: clean
 	$(shell test -d $(TMPDIR) || mkdir $(TMPDIR))
-	$(shell pep8 ./src/apparmor/*py ./aa-clickhook ./aa-clicktool ./aa-clickquery ./test-clicktool.py ./aa-profile-hook 2>&1 > $(PEP8))
+	$(shell pep8 ./src/apparmor/*py ./aa-clickhook ./aa-clicktool ./aa-clickquery ./test-clicktool.py 2>&1 > $(PEP8))
 	cat "$(PEP8)"
 	test ! -s "$(PEP8)"
 	@echo "PEP8 ok"
