=== debian/changelog ===
click-apparmor (0.3.13) xenial; urgency=medium

  * click-apparmor is no longer used by snappy, so remove anything snappy
    related:
    - remove aa-profile-hook and aa-profile-hook.1
    - don't ship apparmor-profile.click-hook
    - remove aa-profile autopkgtests
    - debian/control:
      + don't Recommends ubuntu-snappy-cli
      + don't Depends on ubuntu-core-security-apparmor
    - debian/click-apparmor.dirs: don't create snappy directories
    - src/apparmor/click.py:
      + don't check if snappy system
      + remove ubuntu-snappy/15.04 compat code
      + remove framework_includes_dir
      + don't ship ubuntu-core and ubuntu-personal transforms
    - Makefile: remoave any references to aa-profile-hook
  * update autopkgtests for 15.10 and 16.04
  * aa-clickquery: properly handle policy version detection for Ubuntu
    frameworks on 15.10 and later

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 06 Jan 2016 12:41:20 -0600

click-apparmor (0.3.12) xenial; urgency=medium

  * update testsuite to include point release frameworks
  * use 'gi.require_version('Click', '0.4')' to silence PyGI warning

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 27 Oct 2015 13:10:08 -0500

click-apparmor (0.3.11) xenial; urgency=medium

  * debian/tests/test_aa-clickhook: Create /usr/share/click/frameworks as
    there is no package in our test dependencies which ships that dir.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 26 Oct 2015 16:37:49 +0100
