=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Depends: ${misc:Depends}, ${python3:Depends},
  python3-apparmor-click (= ${binary:Version}),
  apparmor (>= 2.9.1-0ubuntu8~pre8)
-Recommends: click | ubuntu-snappy-cli
+Recommends: click
 Description: Click manifest to AppArmor easyprof conversion tools
  Provides a tool and a click hook for generating and managing AppArmor
  policies for Click packages.
@@ -35,7 +35,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
  apparmor-easyprof,
- apparmor-easyprof-ubuntu (>= 1.0.17) | ubuntu-core-security-apparmor,
+ apparmor-easyprof-ubuntu (>= 1.0.17),
  libnih-dbus1
 Description: Click manifest to AppArmor easyprof conversion tools
  Provides a python library for converting Ubuntu Click package
