=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,7 @@
 
 override_dh_click:
 	dh_click --name apparmor
+	dh_click --name apparmor-profile
 
 override_dh_auto_clean:
 	dh_auto_clean
