## click-apparmor 0.3.13.1

=== debian/changelog ===
click-apparmor (0.3.13.1) xenial-proposed; urgency=medium

  * src/apparmor/click.py: adjust _ubuntu_transform() to handle .10 releases
    of Ubuntu (LP: #1581097)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 12 May 2016 14:19:34 -0500
