## click-apparmor 0.3.17

=== debian/changelog ===
click-apparmor (0.3.17) yakkety; urgency=medium

  * Remove remaining 13.10 framework reference from autopkgtests

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 05 Oct 2016 22:18:31 +0000

click-apparmor (0.3.16) yakkety; urgency=medium

  * adjust autopkgtests to remove 13.10 frameworks

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 25 Aug 2016 17:15:18 -0500

click-apparmor (0.3.15) yakkety; urgency=medium

  * debian/tests/test_aa-exec-click: Upstream AppArmor >= 2.10.95 now installs
    aa-exec into /usr/bin/. Adjust the test so that it doesn't hardcode the
    aa-exec install path. (LP: #1581210)

 -- Tyler Hicks <tyhicks@canonical.com>  Sat, 04 Jun 2016 00:38:21 -0500

click-apparmor (0.3.14) yakkety; urgency=medium

  * src/apparmor/click.py: adjust _ubuntu_transform() to handle .10 releases
    of Ubuntu (LP: #1581097)

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 12 May 2016 12:08:07 -0500
