## click-apparmor 0.3.18

=== debian/changelog ===
click-apparmor (0.3.18) zesty; urgency=medium

  * PEP8 FTBFS fixes. (LP: #1679861)

 -- Robert Bruce Park <robert.park@canonical.com>  Tue, 04 Apr 2017 16:20:19 -0700
